
#mobileMenu
{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	right: 0;
	width: 100%;
	color: #ffffff;
	overflow: hidden;
	background: rgb(6, 162, 213); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(6, 162, 213, 1)), color-stop(100%, rgba(2, 128, 169, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(6, 162, 213, 1) 0%, rgba(2, 128, 169, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#06a2d5', endColorstr='#0280a9', GradientType=0); /* IE6-9 */
	z-index: 100;
}

#mobileMenu ul
{
	padding: 0;
	margin: 0;
}

#mobileMenu li
{
	display: block;
}

#mobileMenu li.submenu
{
	background: url(/resources/template/mobileMenuArrowRightWhite.png) 98% no-repeat;
}

#mobileMenu li.back
{
	background: url(/resources/template/mobileMenuArrowLeftWhite.png) calc(98% - 10px) no-repeat;
}

#mobileMenu li > a
{
	display: block;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	padding: 8px 20px;
	text-decoration: none;
}